.graph_1d {
    width: 100%;
    margin: 0 auto;

    tr:nth-of-type(2n) {
        background-color: transparent;
    }
    tbody {
        max-width: none;
    }

    * {
        line-height: 1.1em;
    }

    tr {
        border-bottom: 1px solid #ddd;
    }
    tr td {
        padding: .2em;
    }
    .title {
        width: 14%;
    }
    .description {
        width: 18%;
    }

    .values {
        width: 50%;
        padding: 0;
        background-image: url('../images/result-values-bg.png');
        background-size: 100% auto;
        ul {
            margin: 0;
        }
        li {
            display: block;
            width: 16.66%;
            text-align: center;
            float: left;
        }
        .bar {
            height: 20px;
            .wrapper {
                margin-left: 50%;
                color: white;
                padding: .2em 0;
                font-size: .9em;
                text-align: right;
                border-left: 2px solid black;
                border-right: 1px solid #999;
                border-radius: 0 3px 3px 0;
                text-shadow: 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000
            }
            &.reversed {
                padding-left: 2px; /* compensate border-width on .wrapper>span */
                .wrapper {
                    text-align: left;
                    border-left: 1px solid #999;
                    border-right: 2px solid black;
                    border-radius: 3px 0 0 3px;
                }
            }
        }
    }

    @media print {
        .graph_1d > a {
            display: none;
        }
        footer {
            text-align: center;
            font-size: .9em;
            margin-top: .3em;
        }
        .graph_1d tbody .values {
            background-image: none;
        }
        tr.maintrait {
            background-color: #fff !important;
        }
    }
}
.graph_1d .values .rawscore.bar .wrapper,
.graph_1d_legend .rawscore span {
    background: rgb(129, 191, 104) !important;
}
.graph_1d .values .tscore.bar .wrapper,
.graph_1d_legend .tscore span {
    background: rgb(88, 150, 174) !important;
}
.graph_1d .values .percentile.bar .wrapper,
.graph_1d_legend .percentile span {
    background: rgb(189, 181, 210) !important;
}

.graph_1d_legend {
    font-size: .9em;
    ul {
        margin: 0;
    }
    li {
        display: inline-block;
        margin-right: 40px;
        span {
            display: inline-block;
            width: 20px;
            height: 10px;
            margin-right: 5px;
            border-radius: 3px;
        }
    }
}

.graph_2d {
    article {
        clear: both;
        font-size: .9em;
        padding: 1em 0;
    }
    dl,
    dd,
    p {
        margin-bottom: 0;
    }

    .graphic {
        position: relative;
        width: 170px;
        height: 170px;
        margin: 20px;
        float: left;
        font-size: .85em;
        line-height: 1.5em;
    }
    .graphic ul {
        width: 100%;
        height: 100%;
    }
    .graphic li {
        display: inline-block;
        width: 48%;
        height: 50%;
        padding: 10% 5% 0 5%;
        margin-bottom: 2px;
        margin-right: 2px;
        position: relative;
        float: left;
        line-height: 1.2em;
        text-shadow: 0px 0px 2px white;
    }
    .graphic li:nth-child(1) {background-color: #ACE; border-width: 0 1px 1px 0;border-radius: 35px 0 0 0}
    .graphic li:nth-child(2) {background-color: #9CE; border-width: 0 0 1px 1px;border-radius: 0 35px 0 0}
    .graphic li:nth-child(3) {background-color: #BDF; border-width: 1px 1px 0 0;border-radius: 0 0 0 35px}
    .graphic li:nth-child(4) {background-color: #ACE; border-width: 1px 0 0 1px;border-radius: 0 0 35px 0}
    .graphic li h3.title {
        position:absolute;
        width:34px;
        height:34px;
        background-color: #37A;
        border: 1px solid #ccc;
        color: #fff;
        text-align: center;
        border-radius: 30px;
        padding: 0;
        margin: 0;
        line-height: 2.2em;
        text-shadow: none;
    }
    .graphic li:nth-child(1) .title {top:-18px; left:-18px;}
    .graphic li:nth-child(2) .title {top:-18px; right:-18px;}
    .graphic li:nth-child(3) .title {bottom:-18px; left:-18px;}
    .graphic li:nth-child(4) .title {bottom:-18px; right:-18px;}

    .graphic .value {
        display: block;
        width: 15px;
        height: 15px;
        position: absolute;
        top: 0;
        left: 0;
        margin: -5px 0 0 -5px;
        background-color: rgba(35, 144, 77, .7);
        border-radius: 10px;
        border: 2px solid #fff;
    }

    > h1,
    > h2 {
        clear: both;
        text-align: center;
    }

    article.no-text {
        max-width: 28%;
        clear: none;
        float: left;
        margin: 0 2.5%;
    }
    article.no-text h3 {
        text-align: center;
    }
}
